Loading...
Searching...
No Matches
Catch::Benchmark::Timing< Result > Struct Template Reference

`#include <catch_amalgamated.hpp>`

## Public Attributes

IDuration | elapsed
Result | result
int | iterations

## Member Data Documentation

## elapsed

template<typename Result>

IDuration Catch::Benchmark::Timing< Result >::elapsed

## iterations

template<typename Result>

int Catch::Benchmark::Timing< Result >::iterations

## result

template<typename Result>

Result Catch::Benchmark::Timing< Result >::result

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp